.titleBox {
	background: var(--beige_l);
	margin-bottom: 60px;
	padding: 30px;
	border-radius: 5px;
}
h1 {
	border-bottom: none;
	padding: 0;
	margin-bottom: 15px;
}
section:not(:first-of-type) {
	margin-top: 120px;
}

h2 {
	padding-left: 40px;
}
section:not(:nth-child(5)) h2 {
	background: url(/img/common/icon-title_danboru1.svg) no-repeat;
	background-position: 2px -3px;
}
section:nth-child(5) h2 {
	background: url(/img/icon/map.svg) no-repeat;
	background-position: 8px 0;
	background-size: 22px;
}
h2 + ul {
	display: flex;
	justify-content: space-between;
}
section li {
	width: 305px;
}
section table {
	width: 700px;
	border: 1px var(--gray) solid;
	background: var(--white);
	margin-bottom: 30px;
	float: left;
	font-size: 16px;
}
section th {
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	border-top: 1px var(--gray) solid;
	background: var(--beige_l);
}
section tr:first-child th {
	font-weight: bold;
	text-align: center;
	border-top: none;
}
section td {
	vertical-align: middle;
	padding: 10px;
	border-top: 1px var(--gray) solid;
	text-align: left;
}
section tr:not(:first-of-type) th {
	border-right: 1px var(--gray) solid;
}
section table + img {
	border: solid 1px var(--gray);
}
section table + img, table + video {
	float: right;
}
section iframe {
	width: 1300px;
	height: 600px;
}
section ul:last-of-type {
	display: flex;
	gap: 20px;
	margin-top: 20px;
}
section ul:last-of-type li {
	width: auto;
}
